Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 2 2005-248: mozilla


Vulnerability Assessment Details

Fedora Core 2 2005-248: mozilla

Vulnerability Assessment Summary
Check for the version of the mozilla package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2005-248 (mozilla).

Mozilla is an open-source web browser, designed for standards
compliance, performance and portability.


Users of Mozilla are advised to upgrade to this updated package which
contains Mozilla version 1.7.6 to correct these issues.



Solution : http://www.fedoranews.org/blog/index.php?p=528
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Cisco QLogic QLE8152-CU-CSC PCI Express 10Gbps Card 74-7111-01 N2XX-AQPCI01
$75.0
Cisco QLogic QLE8152-CU-CSC PCI Express 10Gbps Card 74-7111-01 N2XX-AQPCI01 pictureLot of 4 Cisco SPA504G Phones
$30.18
Lot of 4 Cisco SPA504G Phones pictureCisco Meraki MR16 Wireless Access Point Cloud Managed Enterprise WiFi AP PoE
$20.0
Cisco Meraki MR16 Wireless Access Point Cloud Managed Enterprise WiFi AP PoE pictureCISCO UCS C24 M3 SERVER E5-2440V2 1.9GHZ 24GB 12 X 600GB 10K
$2599.0
CISCO UCS C24 M3 SERVER E5-2440V2 1.9GHZ 24GB 12 X 600GB 10K picture


Discussions

No Discussions have been posted on this vulnerability.